PHP Manual
Prev |  | Next

# filter_id

(no version information, might be only in CVS)

filter_id -- Returns the filter ID belonging to a named filter

## Description

int filter_id ( string filtername )

## Parameters

`filtername`

  Name of a filter to get.

## Return Values

ID of a filter on success or `NULL` if filter doesn't exist.

## See Also

filter_list()

Prev | Home | Next
filter_has_var | Up | filter_input_array